Sunday, June 6, 2010

Adobe Announces Critical Vulnerability for Flash, Steve Jobs Likely Saying "Told Ya So"

I wonder if anyone at WWDC next week is gonna bring this up just so Jobs can say I told ya so LOL:
Exploit attacks Flash Player 9 and 10 as well as Reader/Acrobat 9.x
Personally Acrobat 9 has been getting on my nerves for last couple of months since it's painfully slow to open even on my quadcore!
I think it has something to do with having installed my Wacom tablet. Seem like it does some extra checking now that it opens any pdf :(

No comments:

Tweets by @daviangel